

 #tabs, .tabbed {
 width: 290px;
 margin-bottom:5px;

 }

 #inner-tab {
  border-left: 1px solid #dedbd1;
 border-right: 1px solid #dedbd1;
 border-bottom: 1px solid #dedbd1;
 }

 .tabbed a {
 color: #222;
 text-decoration: none;
 }

 .tabbed a:hover {
 color: #009;
 text-decoration: underline;
 }

 .tabnav {
color: #222;
background: #dedbd1;
padding: 0 0 2px 0;
border-bottom: 1px solid #dedbd1;
text-align:left; /* geht nicht? links space von element! */

 }

 .tabnav li {
 display: inline;
 list-style: none;
 border-bottom:none !important;

 }

 .tabnav li a {
 font-size: 0,5em;
 font-family: Times New Roman, Times, serif;
 text-decoration: none;
 color: #000;
 list-style:none;
 padding: 0 4px;

 }

 .tabnav li a:active, .tabnav li.ui-tabs-selected a {
 font-family: Times New Roman, Times, serif; /*ie hack*/
 /* background: #dedbd1 !important;*/

 color:#900000;
 font-weight: normal !important;
 background: #fff;
 border-top: 1px solid #dedbd1;
 border-left: 1px solid #dedbd1;
 border-bottom: 2px solid #fff;
 border-right: 1px solid #dedbd1;
 }

  .tabnav li a:hover {
  text-decoration: none;
  color:#000;
        }

 .tabdiv li {
 background: #fff;
 padding-top: 8px;
 }

 .tabdiv li {
 padding-top: 5px;
 padding-bottom: 5px;
 }

 .ui-tabs-panel {

 }

   .tabdiv, .ui-tabs-panel a:hover {
 color: #900000 !important;
 }

 .tabdiv, .ui-tabs-panel a:active {
 color: #900000 !important;
 }

 /* .tabdiv li {
 list-style-image: url("star.png");
 text-align:left;
 }
    */

.ui-tabs-nav { margin: 0; padding: 0; }

.ui-tabs-hide { display: none;
 }